Subject: Re: [xml2rfc] #306 (vocabulary): AUTH48 changes for draft-iab-xml2rfcv2

From: "xml2rfc issue tracker" <[email-masked]>
Date: Fri, 08 Jan 2016 15:09:01 -0000

#306: AUTH48 changes for draft-iab-xml2rfcv2

Comment (by [email-masked]):

 From [2119]:

 hyphenation and spaces (see #306)

-- 
------------------------------------+-----------------
  Reporter:  [email-masked]  |      Owner:
      Type:  enhancement            |     Status:  new
  Priority:  medium                 |  Milestone:
 Component:  vocabulary             |    Version:
Resolution:                         |   Keywords:
------------------------------------+-----------------

Ticket URL: </ticket/306#comment:16>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Fri, 08 Jan 2016 15:42:03 -0000

From [2120]:

 "References" section (see #306)

Ticket URL: </ticket/306#comment:17>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Fri, 08 Jan 2016 16:04:49 -0000

From [2121]:

 singular/plural (see #306)

Ticket URL: </ticket/306#comment:18>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Sat, 09 Jan 2016 09:46:18 -0000

From [2133]:

 typoes/language/quoting etc (see #306)

Ticket URL: </ticket/306#comment:19>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Sat, 09 Jan 2016 10:03:38 -0000

From [2134]:

 IANA Considerations (see #306)

Ticket URL: </ticket/306#comment:20>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Sat, 09 Jan 2016 10:15:08 -0000

From [2135]:

 Remove change tracking (see #306)

Ticket URL: </ticket/306#comment:21>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Sat, 09 Jan 2016 10:40:00 -0000

From [2136]:

 Fixes in references (see #306)

Ticket URL: </ticket/306#comment:22>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Sat, 09 Jan 2016 14:43:28 -0000

From [2137]:

 reference format, leftovers (see #306)

Ticket URL: </ticket/306#comment:23>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Sat, 09 Jan 2016 15:57:35 -0000

From [2138]:

 add keywords (see #306)

Ticket URL: </ticket/306#comment:24>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Sat, 09 Jan 2016 16:29:47 -0000

From [2139]:

 Cite RFC7322 instead of RFCPOLICY (see #306)

Ticket URL: </ticket/306#comment:25>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Wed, 13 Jan 2016 07:13:07 -0000

From [2142]:

 Minor changes to boilerplate appendix (see #306)

Ticket URL: </ticket/306#comment:26>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Wed, 13 Jan 2016 07:30:04 -0000

From [2143]:

 Add reference for ABNF (see #306)

Ticket URL: </ticket/306#comment:27>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Wed, 13 Jan 2016 07:51:45 -0000

From [2144]:

 entire sentence is parenthetical (see #306)

Ticket URL: </ticket/306#comment:28>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Wed, 13 Jan 2016 07:59:10 -0000

From [2145]:

 insert 'default' before ''Network Working Group string'' (see #306)

Ticket URL: </ticket/306#comment:29>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Wed, 13 Jan 2016 08:06:11 -0000

From [2146]:

 lowercase XML2RFC (see #306)

Ticket URL: </ticket/306#comment:30>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Wed, 20 Jan 2016 20:34:52 -0000

From [2155]:

 lowercase XML2RFC in title (see #306)

Ticket URL: </ticket/306#comment:31>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Wed, 20 Jan 2016 20:44:07 -0000

From [2156]:

 'RFC2629' -> 'RFC 2629' (see #306)

Ticket URL: </ticket/306#comment:32>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Wed, 20 Jan 2016 20:51:44 -0000

From [2157]:

 add 'obsoletes' statement to abstract (see #306)

Ticket URL: </ticket/306#comment:33>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Wed, 20 Jan 2016 20:58:55 -0000

From [2158]:

 Remove 'Editorial Note' (see #306)

Ticket URL: </ticket/306#comment:34>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Sat, 23 Jan 2016 09:36:38 -0000

From [2159]:

 Fix quoting (see #306)

Ticket URL: </ticket/306#comment:35>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Mon, 25 Jan 2016 19:06:42 -0000

From [2160]:

 RFC 7749 (see #306)

Ticket URL: </ticket/306#comment:36>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Mon, 25 Jan 2016 19:07:19 -0000

Changes (by [email-masked]):

 * status:  new => closed
 * resolution:   => fixed

-- 
------------------------------------+--------------------
  Reporter:  [email-masked]  |      Owner:
      Type:  enhancement            |     Status:  closed
  Priority:  medium                 |  Milestone:
 Component:  vocabulary             |    Version:
Resolution:  fixed                  |   Keywords:
------------------------------------+--------------------

Ticket URL: <http://trac.tools.ietf.org/tools/xml2rfc/trac/ticket/306#comment:37>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>

---

From: "xml2rfc issue tracker" <[email-masked]>
Date: Mon, 25 Jan 2016 19:35:15 -0000

From [2161]:

 update metadata (see #306)

Ticket URL: </ticket/306#comment:38>
xml2rfc <http://tools.ietf.org/tools/xml2rfc/>